.version.temporary_maintenance /* version checker */
{
	color: #0000F8;
	background-color: #AB9606;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 667px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#u8823
{
	z-index: 2;
	min-height: 703px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u8823-bw
{
	z-index: 2;
	min-height: 703px;
	margin-top: -36px;
}

#u8824
{
	z-index: 3;
	min-height: 309px;
	border-style: none;
	border-color: transparent;
	background-color: #274D26;
	background-color: rgba(1,46,0,0.85);
	padding-bottom: 394px;
	-pie-background: rgba(1,46,0,0.85);
}

#u8824_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
}

#u8827
{
	z-index: 4;
	width: 811px;
	min-height: 301px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 182px;
}

#u8840
{
	z-index: 15;
	width: 165px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: 999px;
}

#u8824-bw
{
	z-index: 3;
	min-height: 309px;
	margin-top: -36px;
}

#u8836-4
{
	z-index: 5;
	width: 623px;
	min-height: 26px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 16px;
	font-family: montserrat, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 177px;
	left: 162px;
}

#u8838
{
	z-index: 10;
	position: relative;
	width: 701px;
	margin-right: -10000px;
	margin-top: 473px;
	left: 144px;
}

#u8838_states
{
	height: 92px;
	width: 701px;
	vertical-align: top;
	background: url("../images/u8838_states.png") no-repeat 10px 10px;
}

#u8838:hover #u8838_states
{
	background: url("../images/u8838_states-r.png") no-repeat 0px 0px;
}

#u8839
{
	z-index: 13;
	position: relative;
	width: 666px;
	margin-right: -10000px;
	margin-top: 533px;
	left: 157px;
}

#u8839_states
{
	height: 43px;
	width: 666px;
	vertical-align: top;
	background: url("../images/u8839_states.png") no-repeat 10px 10px;
}

#u8839:hover #u8839_states
{
	background: url("../images/u8839_states-r.png") no-repeat 0px 0px;
}

#u8842
{
	z-index: 17;
	width: 163px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 170px;
	left: 775px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
}

#page .verticalspacer
{
	clear: both;
}

